Image::ExifTool::7Z(3)

NAME
Image::ExifTool::7Z - Read 7z archives

SYNOPSIS
This module is used by Image::ExifTool

DESCRIPTION
This module contains definitions required by Image::ExifTool to extract meta information from 7z archives.

AUTHOR
Copyright 2023, Amir Gooran

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

REFERENCES

<https://py7zr.readthedocs.io/en/latest/archive_format.html>

SEE ALSO
"ZIP RAR5 Tags" in Image::ExifTool::TagNames